---
gitea: none
include_toc: true
---
# dictionaries/rougail/01-base.yml

```yaml
---
version: '1.1'
family:
  redefine: true
  help: redefine help family ok
  variable:
    redefine: true
    help: redefine help ok
```
# dictionaries/rougail/00-base.yml

```yaml
---
version: '1.1'
family:
  description: a family
  help: redefine help family
  variable:
    description: redefine help
    help: redefine help
```
# Example with mandatory variables not filled in

```yaml
---
rougail:
  family:
    variable: example
```
# Example with all variables modifiable

```yaml
---
rougail:
  family:
    variable: example
```
